Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4358 - pump dies after configuring interface leaving unexpired lease
Summary: pump dies after configuring interface leaving unexpired lease
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 03:31 UTC by k.lalletti
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 22:43:06 UTC


Attachments (Terms of Use)

Description k.lalletti 1999-08-05 03:31:18 UTC
When PUMP obtains an address from the DHCP server, it will configure the ethernet interface and then will simply die. Leaving the lease of the obtained IP to expire without any renewal.

Comment 1 Bill Nottingham 1999-08-31 22:43:59 UTC
Try the errata release ; it should fix this problem.


Note You need to log in before you can comment on or make changes to this bug.